{
  onSourceModifyAccuracyPriority: -1,
  onSourceModifyAccuracy(accuracy) {
  	if (typeof accuracy !== 'number') return;
  	this.debug('compoundeyes - enhancing accuracy');
  	return this.chainModify([5325, 4096]);
  },
  flags: {},
  name: "Illuminate",
  rating: 0.5,
  num: 35,
}